Blog

ESXi 6.0 update manager upgrade fails – VEM (1000v) not compatible

upgrading ESXi hosts to vsphere 6.0
Run scan against the host to see its compatability
in this case its no compatible
The upgarde contains the following set of conflicting VIBs:
Cisco_bootbank_cisco-vem-v162-esx_4.2.1.2.2.1a.0-3.2.1
Remove the conflicting VIBs or use Image Builder to create a custom upgrade ISO image that contains the newer versions of the conflicting
VIBs, and try to upgrade again
we will remove the VIBs for the Nexus 1000v
esxcli software vib list
esxcli software vib list | grep “VEM”
esxcli software vib remove –dry-run –vibname=cisco-vem-v162-esx
esxcli software vib remove -f –vibname=cisco-vem-v162-esx
Run the update manger tool to install the version of ESXi
remove the VIB for VEM which is the Cisco Nexus 1000v VEM

Leave a Comment

Your email address will not be published. Required fields are marked *